/*
 Theme Name:   Customify Child
 Theme URI:     https://wpcustomify.com
 Description:  Customizer Theme
 Author:       WPCustomify
 Author URI:   https://wpcustomify.com
 Template:     customify
 Version:      0.2.4
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: customify
 Tags: custom-background, custom-logo, custom-menu, featured-images, flexible-header, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, one-column, two-columns, three-columns, left-sidebar, right-sidebar, e-commerce, blog

*/
/**
 * Extend Recent Posts Widget 
 *
 * Adds different formatting to the default WordPress Recent Posts Widget
 */
.builder-header-html-item {height:16px; float:left; width:100%; margin:0px; padding:0px; position:absolute; top:0px; left:0px; display:table;}
#bayadere span {height:4px; float: left;}
#bayadere .bleu { background-color: #1c9ed9; width: 20%; }
#bayadere .jaune { background-color: #ffd500; width: 20%; }
#bayadere .vert { background-color: #8bbe20; width: 20%; }
#bayadere .mauve { background-color: #6f2082; width: 20%;}
#bayadere .rouge{ background-color: #e62525; width: 20%; }

body { font-family: "Open Sans", Arial, sans-serif; font-weight: 400; line-height: 1.618; text-rendering: optimizeLegibility; }

#site-navigation-bottom-desktop  {
    position: relative;
    top: -40px;
    right: 0px;
}
.header-bottom .light-mode {
    background: transparent;
    height:1px;
    box-shadow: 0 0 0 0 ;
}
 .builder-first--search_icon  {
    position: relative;
    top: -40px;
}
.builder-item--button, .builder-first--social-icons {
  margin-bottom:40px;
}
.site-branding img {
  margin-top:10px;
  margin-bottom: 40px;
}
.builder-item--primary-menu .nav-menu-desktop .primary-menu-ul > li {
        margin-right: 0;
      }
#menu-principal li > a {
        display: block;
        color: #4d4d4d;
        font-size: 15px;
        text-transform: uppercase;
        text-decoration: none;
        font-weight: 700;
        padding: 0 20px 0 25px;
        line-height: 40px;
      }

#menu-principal li a:hover {
        background: #f2f2f2;
      }

.sub-menu .sub-lv-0  { 
background: #f2f2f2; 
box-shadow: 0 0 0 0;
  -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
#menu-principal .nav-menu-desktop .sub-menu { 
background: #f2f2f2; 
box-shadow: 0 0 0 0;
	-moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
.nav-menu-desktop .sub-menu:hover { color: #1c9ed9; box-shadow: 0 0 0 0; }
#menu-principal .sub-menu li >a {
        font-size: 14px;
        font-weight: 700;
        line-height: 35px;
      }

.nav-menu-desktop .sub-menu {
  width: 14em;
  background: #f2f2f2;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0), 0px 0px 0px 0px rgba(0, 0, 0, 0);
  text-align: left;
  border-radius: 2px;
}

.nav-menu-desktop .sub-menu li a {
  -webkit-transition: none;
  transition: none;
}

.nav-menu-desktop .menu li a {
  -webkit-transition: none;
  transition: none;
}

.nav-menu-desktop .sub-menu {
  width: 17em;
  background: #f2f2f2;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0), 0px 0px 0px 0px rgba(0, 0, 0, 0);
  text-align: left;
  border-radius: 2px;
}

.nav-menu-desktop .sub-menu li a {
  -webkit-transition: none;
  transition: none;
}

.nav-menu-desktop .menu li a {
  -webkit-transition: none;
  transition: none;
}
.header-menu-sidebar .item--inner {
  -webkit-transition: opacity 0s, -webkit-transform 0s;
  transition: opacity 0s, -webkit-transform 0s;
  transition: transform 0s, opacity 0s;
  transition: transform 0s, opacity 0s, -webkit-transform 0s;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
  opacity: 0;
}
.nav-menu-desktop .sub-menu li a:hover {
  background: rgba(0, 0, 0, 0.05);
  color: rgba(0, 0, 0, 0.7);
}
.header-menu-sidebar .item--inner {
  -webkit-transition: opacity 0s, -webkit-transform 0s;
  transition: opacity 0s, -webkit-transform 0s;
  transition: transform 0s, opacity 0s;
  transition: transform 0s, opacity 0s, -webkit-transform 0s;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
  opacity: 0;
}

.wp-block-gallery {
 display:flex;
 flex-wrap:wrap;
 list-style-type:none;
 padding:0;
 margin:0;
}



/* # Heading */
h1, h2, h3, h4, .comments-area .comment-reply-title, .widget-title, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-weight: 500;
  font-family: "Open Sans", Arial, sans-serif;
  margin: 0 0 0.5407911001em;
  color: #4d4d4d;
  clear: both;
}
.entry-content h2 {
	font-size: 1.8em;
	font-weight: 300;
}
.entry-content h2:not(:first-child){
	margin-top:50px;
}
.entry-content p {
	font-size: 1.2em;
}
#featurette > div > div > div > div > div > a > img {height: 200px;object-fit: cover;}

#vedettes > div > div > div > div > a > img {height: 200px;object-fit: cover;}

.sidebar-primary-inner {
  padding-left: 0;
}

.rpwe-block ul{
list-style: none !important;
margin-left: 0 !important;
padding-left: 0 !important;
}

.rpwe-block li{
border-bottom: 1px solid #eee;
margin-bottom: 10px;
padding-bottom: 10px;
list-style-type: none;
}

.rpwe-block h3 > a {
color: #4d4d4d;
text-decoration: none;
}

.rpwe-block h3 > a:hover {
text-decoration: underline;
color: #4d4d4d;
}

.rpwe-block h3 {
background: none !important;
color: #4d4d4d;
clear: none;
margin-bottom: 0 !important;
margin-top: 0 !important;
font-weight: 600;
font-size: 16px !important;
line-height: 1.5em;
}

.rpwe-thumb{
object-fit: cover;
width: 100%;
height:100px;
}

.rpwe-summary{
font-size: 15px;
}

.rpwe-time{
color: #bbb;
font-size: 11px;
}

.rpwe-comment{
color: #bbb;
font-size: 11px;
padding-left: 5px;
}

.rpwe-alignleft{
display: inline;
float: left;
}

.rpwe-alignright{
display: inline;
float: right;
}

.rpwe-aligncenter{
display: block;
margin-left: auto;
margin-right: auto;
}

.rpwe-clearfix:before,
.rpwe-clearfix:after{
content: "";
display: table !important;
}

.rpwe-clearfix:after{
clear: both;
}

.rpwe-clearfix{
zoom: 1;
}

.more-link:before {
    content: ' '; 
	clear: right;
	display: block;
}
.more-link {
    display: block;
	border: 1px solid #16b7cc;
	border-radius: 3px;
	padding: 5px 10px 5px 15px;
	margin-left: 130px;
	color: #16b7cc;
	text-decoration: none;
}
.more-link:hover {
    display: block;
	border: 1px solid #16b7cc;
	border-radius: 3px;
	padding: 5px 10px 5px 15px;
	margin-left: 130px;
	background-color: #16b7cc;
	text-decoration: none;
	color: white;
	font-weight: 600;
}
.more-link a:hover {
	text-decoration: none;
}

#twttr {
max-height: 600px;
padding-bottom: 50px;
overflow-y: scroll;
border: 1px solid #eaecee;
}
